RubyGems Navigation menu

dependencies 0.0.8

Specify your project's dependencies in one file.

Gemfile
          gem 'dependencies', '~> 0.0.8'
  
  
  
  
  
  
  

install
          gem install dependencies -v 0.0.8
  
  
  
  
  
  
  

Total downloads 25,415

For this version 2,370

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.9 - April 5, 2010 (9 KB)
  2. 0.0.8 - February 5, 2010 (9 KB)
  3. 0.0.7 - August 20, 2009 (9 KB)
  4. 0.0.6 - July 28, 2009 (8.5 KB)
  5. 0.0.5 - July 22, 2009 (8.5 KB)
Show all versions (9 total)

Runtime Dependencies: